{% extends 'base.html.twig' %}

{% block title %}Hello ListController!{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0">اللوائح المدرسية</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active"> اللوائح المدرسية</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div class="button-items">
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم الاول'}) }}"  class="btn btn-outline-primary waves-effect waves-light" >	{% if app.request.get('scolaire', '') == 'القسم الاول' %} {{ totalScolaireValid}}  {% endif %} القسم الاول </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم التاني'}) }}"  class="btn btn-outline-primary waves-effect waves-light" {% if app.request.get('scolaire', '') == 'القسم التاني' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم التاني' %} {{ totalScolaireValid}}  {% endif %} القسم التاني </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم الثالث'}) }}"  class="btn btn-outline-primary waves-effect waves-light" {% if app.request.get('scolaire', '') == 'القسم الثالث' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم الثالث' %} {{ totalScolaireValid}}  {% endif %} القسم الثالث </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم الرابع'}) }}"  class="btn btn-outline-primary waves-effect waves-light" {% if app.request.get('scolaire', '') == 'القسم الرابع' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم الرابع' %} {{ totalScolaireValid}}  {% endif %} القسم الرابع </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم الخامس'}) }}"  class="btn btn-outline-primary waves-effect waves-light {% if app.request.get('scolaire', '') == 'القسم الخامس' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم الخامس' %} {{ totalScolaireValid}}  {% endif %} القسم الخامس </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم السادس'}) }}"  class="btn btn-outline-primary waves-effect waves-light" {% if app.request.get('scolaire', '') == 'القسم السادس' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم السادس' %} {{ totalScolaireValid}}  {% endif %} القسم السادس </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم السابع'}) }}"  class="btn btn-outline-primary waves-effect waves-light" {% if app.request.get('scolaire', '') == 'القسم السابع' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم السابع' %} {{ totalScolaireValid}}  {% endif %} القسم السابع </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم الثامن'}) }}"  class="btn btn-outline-primary waves-effect waves-light" {% if app.request.get('scolaire', '') == 'القسم الثامن' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم الثامن' %} {{ totalScolaireValid}}  {% endif %} القسم الثامن </a>
                        <a href="{{ path('listScolaire', {'scolaire': 'القسم التاسع'}) }}"  class="btn btn-outline-primary waves-effect waves-light" {% if app.request.get('scolaire', '') == 'القسم التاسع' %} btn-outline-success {% endif %}">  {% if app.request.get('scolaire', '') == 'القسم التاسع' %} {{ totalScolaireValid}}  {% endif %} القسم التاسع </a>
                    </div>

                </div>
            </div>
        </div> <!-- end col -->
    </div>



    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">

                    <h1 class="card-title mt-3 mb-1 mt-1">مجموع التلاميد {{ totalScolaireValid}}{{ totalScolaireValid}}  {% if app.request.get('scolaire', '')%}  في {{ app.request.get('scolaire', '')}}  {% endif %}  </h1>
                    <table id="" class="table table-striped table-bordered dt-responsive nowrap datatable-buttons" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                        <thead>
                        <tr>
                            {#<th>Id</th>#}

                            <th>رقم الملف</th>
                            <th>اسم اليتيم </th>
                            <th>المستوى الدراسي</th>
                            <th>الجنس</th>


                        </tr>
                        </thead>
                        <tbody>


                        {% for orp in ScolaireValid %}
                            <tr>

                                <td>{{  orp.dossier.id }}</td>
                                <td>{{ orp.nom }}</td>
                                <td>{{ orp.scolaire }}</td>
                                <td>{{ orp.sexe }}</td>

                            </tr>
                        {% else %}
                            <tr>
                                <td colspan="10">no records found</td>
                            </tr>
                        {% endfor %}

                        </tbody>
                    </table>
                </div>
            </div>
        </div> <!-- end col -->
    </div>

 

{% endblock %}
